<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.equinox.p2.user.ui"
      label="%featureName"
      version="2.4.3300.v20260809-0656"
      provider-name="%providerName">

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <includes
         id="org.eclipse.equinox.p2.core.feature"
         version="1.7.1200.v20260730-1413"/>

   <includes
         id="org.eclipse.equinox.p2.extras.feature"
         version="1.4.3300.v20260809-0656"/>

   <includes
         id="org.eclipse.equinox.p2.rcp.feature"
         version="1.4.3300.v20260803-1203"/>

   <plugin
         id="org.eclipse.equinox.p2.updatesite"
         version="1.3.900.v20260305-0658"/>

   <plugin
         id="org.eclipse.equinox.p2.ui.importexport"
         version="1.5.200.v20260728-0949"/>

</feature>
